Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160356 - selinux-policy-targeted-sources-1.17.30-3.9 requires checkpolicy >= 1.17.5-1.1
Summary: selinux-policy-targeted-sources-1.17.30-3.9 requires checkpolicy >= 1.17.5-1.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: checkpolicy
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 16:41 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-15 18:43:28 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2005-06-14 16:41:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
The latest testing update of selinux-policy-targeted introduces a dependency on a release of checkpolicy that isn't available in any FC3 repository.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.yum update selinux-policy-targeted-sources

Actual Results:  Unresolved dep on checkpolicy

Expected Results:  Newer checkpolicy found and updated, or no such unavailable dependency.

Additional info:

Comment 1 Daniel Walsh 2005-06-15 18:43:28 UTC
Fixed with tonights updates.  IE Added checkpolicy.


Note You need to log in before you can comment on or make changes to this bug.